### Method

# WebKit ResponsePolicyDecision is_main_frame_main_resource

since: 2.40

#### Declaration [src]

    gboolean
    webkit_response_policy_decision_is_main_frame_main_resource (
      WebKitResponsePolicyDecision* decision
    )

#### Description [src]

Gets whether the request is the main frame main resource.

Available since: 2.40

#### Return value

Type: `gboolean`

`TRUE` if the request is the main frame main resouce or `FALSE` otherwise.